[ubuntu/oneiric] nspluginwrapper 1.4.4-0ubuntu2 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Tue Aug 16 19:10:20 UTC 2011


nspluginwrapper (1.4.4-0ubuntu2) oneiric; urgency=low

  * Multiarch support:
    - Since we really only want to build the player for i386, drop the
      --target-cpu argument that breaks builds on armel.
    - debian/patches/right_qemu_path: call qemu-{i386,ppc}-static instead of
      qemu-{i386,ppc}.
    - On !x86, depend on qemu-user-static for the above.
    - disable biarch on amd64; we don't need to keep building 32-bit code on
      amd64, just let our dependency be satisfied by the foreign-arch
      nspluginviewer - of which there is only one, the i386 one.
    - Build with -O0 on armel; otherwise the wrapper fails to set up the
      connection to the viewer.
    - Add Replaces: from nspluginviewer to the old nspluginwrapper.

Date: Tue, 16 Aug 2011 11:35:45 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/nspluginwrapper/1.4.4-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 16 Aug 2011 11:35:45 -0700
Source: nspluginwrapper
Binary: nspluginwrapper nspluginviewer
Architecture: source
Version: 1.4.4-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description: 
 nspluginviewer - A wrapper to run Netscape plugins on other architectures
 nspluginwrapper - A wrapper to run Netscape plugins on other architectures
Changes: 
 nspluginwrapper (1.4.4-0ubuntu2) oneiric; urgency=low
 .
   * Multiarch support:
     - Since we really only want to build the player for i386, drop the
       --target-cpu argument that breaks builds on armel.
     - debian/patches/right_qemu_path: call qemu-{i386,ppc}-static instead of
       qemu-{i386,ppc}.
     - On !x86, depend on qemu-user-static for the above.
     - disable biarch on amd64; we don't need to keep building 32-bit code on
       amd64, just let our dependency be satisfied by the foreign-arch
       nspluginviewer - of which there is only one, the i386 one.
     - Build with -O0 on armel; otherwise the wrapper fails to set up the
       connection to the viewer.
     - Add Replaces: from nspluginviewer to the old nspluginwrapper.
Checksums-Sha1: 
 3ef0349e59ae3c7b7e19d0be5358a47cdbe05803 2021 nspluginwrapper_1.4.4-0ubuntu2.dsc
 809f62cb0cd019a8372e456c235af768046f4090 12320 nspluginwrapper_1.4.4-0ubuntu2.diff.gz
Checksums-Sha256: 
 b54acaa3ce6084c926cf0652317511402ffca9d63967df3bec07f03fee63830d 2021 nspluginwrapper_1.4.4-0ubuntu2.dsc
 e5c138980fc9d61b7c716235f002fc5b018ab68d6335e8ad67042a6e50336be1 12320 nspluginwrapper_1.4.4-0ubuntu2.diff.gz
Files: 
 5f0eb428384b39dadd35337c458c9265 2021 utils optional nspluginwrapper_1.4.4-0ubuntu2.dsc
 9aede9d6c0b94f9cfc50e52c95d390eb 12320 utils optional nspluginwrapper_1.4.4-0ubuntu2.diff.gz
Original-Maintainer: Rob Andrews <rob at choralone.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTkq/h1aNMPMhshM9AQhHSw/+LppoOnHD4LHINq/ms+t54jQmw+5r9SIW
JJP/HfSgJ+Er/I+ras0I8YYsCQ4qumiJASjq3893uWhzEdgWNafv1CvrofbuWFXE
QM+8zeEyD4eq1vmgSSxxQ1hhMh09P5Nln/99vfVqq53cZ+TAeEob8hcDN+XVOifm
Oa7F//I1dsEb2tI3ZdLbHCDyaOC2VLxtApTzr0upMfAoElmGKiy4AlLNZHU4534A
xrDb/gZu7cEESSyMvegrdxeLhZZm5pm+jDRH9CD65qMr/kp3+XnyUDqnG5StwN8m
GMnDM+UbfgcjrjLk0Jfv9kdGIYcoNf9+4oYMCB4VXTheHkq3Z1Gf6qzigcvqEjAE
uJQAZvOXkunl4A+LCW5wKql3Ncmny7CnscjWE/30oOAqDJ5pqN5fzShextmVc+fU
TPoK+9TUPDh7eTXvOTmtdQDfBxZmw3eJaMA6yCXm6gkHf5ynWzZJmFv5XNWZNZuE
h/XTnXpUSowFcZEX4yUh6+GQnc8GDGYoUNaS9lM6vSjyKtqxTNGIBG9OXJ27MhhD
odxjG9zPD1iQiwCTsJe56GpSpKy5gZJyxntGPXP4ad5q/OEiucWgGfEI+JEz9lQI
/kat9T8vONXiSNa+yMfI1fqcOtIhP61PSYz4K+rXFoODXCs3edgYa1Xs/pnpOKYL
YOXtVSVJxc8=
=/kqQ
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list